


div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/sajt001011.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e28            { /* images/sajt001010.jpg */
	background      : transparent url(images/sajt001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 134.25pt;
	width           : 745.50pt;
	height          : 281.25pt;
	}
span#e27            { /* images/sajt001009.jpg */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/sajt001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e26            { /* images/sajt002007.jpg */
	background      : transparent url(images/sajt002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e25             { /* Pocetna */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
span#e24            { /* images/sajt001007.jpg */
	background      : transparent url(images/sajt001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
span#e23            { /* images/sajt001006.jpg */
	background      : transparent url(images/sajt001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e22             { /* Pogrebna oprema */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 414.00pt;
	top             :  75.00pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
span#e21            { /* images/sajt004011.jpg */
	background      : transparent url(images/sajt004011.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e20             { /* Cvece */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
span#e19            { /* images/sajt001004.jpg */
	background      : transparent url(images/sajt001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e18             { /* Kontak */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
span#e17            { /* images/sajt001003.jpg */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/sajt001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 111.75pt;
	width           : 671.25pt;
	height          : 386.25pt;
	}
h4#e16              { /* Cvetni aranžmani od prir... */
	font            : bold 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  76.50pt;
	top             : 132.75pt;
	width           : 582.75pt;
	height          :  30.00pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  76.50pt;
	top             : 267.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 249.00pt;
	top             : 267.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  76.50pt;
	top             : 372.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
img#e12             { /* images/sajt001001.jpg */
	position        : absolute;
	left            : 251.25pt;
	top             :   1.50pt;
	width           : 243.00pt;
	height          :  60.00pt;
	}
h4#e11              { /* Pogrebno Ilija */
	padding-top     :  13.50pt;
	position        : absolute;
	left            :   0.00pt;
	top             :   4.50pt;
	width           : 213.75pt;
	height          :  41.25pt;
	}
div#e10             { /* &nbsp;&nbsp;Sremska Mitr... */
	font            : bold 18pt 'Tahoma', cursive;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :   0.00pt;
	top             :  39.75pt;
	width           : 201.00pt;
	height          :  26.25pt;
	}
a#a10               { /* &nbsp;&nbsp;Sremska Mitr... */
	font            : bold 18pt 'Tahoma', cursive;
	}
div#e9              { /* Pogrebne usluge */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 326.25pt;
	top             :  75.00pt;
	width           :  89.25pt;
	height          :  16.50pt;
	}
div#e8              { /* U okviru preduzeca Pogre... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	position        : absolute;
	left            :  76.50pt;
	top             : 168.00pt;
	width           : 339.00pt;
	height          : 165.75pt;
	}
span#e7             { /* images/sajt004007.jpg */
	background      : transparent url(images/sajt004007.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 227.25pt;
	width           : 120.75pt;
	height          : 249.00pt;
	}
span#e6             { /* images/sajt004006.jpg */
	background      : transparent url(images/sajt004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 235.50pt;
	width           : 166.50pt;
	height          : 223.50pt;
	}
span#e5             { /* images/sajt004005.jpg */
	background      : transparent url(images/sajt004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.00pt;
	top             : 167.25pt;
	width           : 228.00pt;
	height          :  96.00pt;
	}
span#e4             { /* images/sajt004004.jpg */
	background      : transparent url(images/sajt004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 431.25pt;
	top             : 267.75pt;
	width           : 234.75pt;
	height          : 122.25pt;
	}
span#e3             { /* images/sajt004003.jpg */
	background      : transparent url(images/sajt004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 417.00pt;
	width           : 207.00pt;
	height          : 159.00pt;
	}
span#e2             { /* images/sajt004002.jpg */
	background      : transparent url(images/sajt004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.75pt;
	top             : 495.75pt;
	width           : 159.75pt;
	height          :  80.25pt;
	}
span#e1             { /* images/sajt004001.jpg */
	background      : transparent url(images/sajt004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.00pt;
	top             : 382.50pt;
	width           : 284.25pt;
	height          :  96.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}


